Autodesk Architectural Desktop 2007 & Prior

Reply
Valued Contributor
Posts: 90
Registered: ‎09-21-2004
Message 1 of 2 (872 Views)

AcDbZombieObject?

872 Views, 1 Replies
08-22-2006 01:43 PM
Not sure what happened here but when i try to define a block then try to edit it in this dwg i get this response at the command line. i thought it was kind of comical at first but it's getting a little irritating .
has any one encounter this before?

Command: _.refedit Select reference: 5.164279,6372.223729,0.000000

I forgot to add this, it also came in on the command line.

Command: _.refedit Select reference: 3673.953285,6239.697052,0.000000
Errors found in references to other objects:
** Application reference missing: AcDbBlockRepETag, to AcDbPolyline.

Errors found in references to other objects:
** AcDbZombieObject objects cannot be referenced. Message was edited by: chevelle
New Member
Posts: 1
Registered: ‎03-14-2012
Message 2 of 2 (590 Views)

Re: AcDbZombieObject?

03-14-2012 10:30 AM in reply to: 75ironhead

I am getting the same error while editing an xref in place.

 

** Application reference missing: AcDbBlockRepETag, to AcDbPolyline.

 

As a work around, remove the editted linework from the working set then discard the changes to the xref. Open the xref rather than editting in place and copy paste the revised linework back into the xref. Its a bit of a pain but better than losing your changes. Some feedback from Autodesk would be appreciated as it seems to be a common issue.

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Welcome to the new Autodesk Community!
If this is your first visit, click here to get started and make the most of the Community. Let us know what you think of the new experience in the Community Feedback Forum.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community